[data-color="dark"] #navbar {color: white!important; background-color: #343a40!important;}
[data-color="dark"] #navbar i,
[data-color="dark"] #navbar a {color: white!important;}
[data-color="dark"] #navbar .border-bottom {border-color: rgba(0, 0, 0, 0.1)!important;}
[data-color="dark"] #navbar .dropdown-menu i {color:#343a40!important;}
[data-color="dark"] #navbar .dropdown-menu a {color:#666!important;}
[data-color="dark"] #navbar .navbar-nav .badge {background-color:#f44336!important; color:white!important;}
[data-color="dark"] .text-info:not(.fa-twitter) {color:#343a40!important;}
[data-color="dark"] #weather-widget .card {background-color:#343a40!important;color:white!important;}
[data-color="dark"] #main-heading-slider .swiper-pagination-bullet:hover {color: white;background-color: #343a40;border-bottom: 3px solid #343a40;}
[data-color="dark"] #main-featured-slider .swiper-pagination-bullet:hover {background-color:#111111!important;}
[data-color="dark"] #main-heading-slider .swiper-pagination-bullet-active {border-bottom: 3px solid #343a40;}
[data-color="dark"] #last-hours .nav-pills .nav-link.active {background-color: #343a40!important;color:white!important;}
[data-color="dark"] #popular-galleries:not(.multi-gallery) .btn {background-color: #343a40!important;color:white!important;border:none!important;}
[data-color="dark"] #popular-galleries:not(.multi-gallery) .card-title i {color: #343a40!important;}
[data-color="dark"] #popular-gallery-single .nav-pills i {color: #343a40!important;}
[data-color="dark"] #footer {background-color: #343a40!important; color:#fafafa!important;}
[data-color="dark"] #footer .text-secondary,
[data-color="dark"] #footer a {color:#fafafa!important;}
[data-color="dark"] #footer .footer-tags .btn {color:#fafafa!important; border-color:#fafafa!important;}
[data-color="dark"] #footer .footer-tags .btn:hover {background-color:#fff!important; color:#333!important;border-color:#fff!important;}
[data-color="dark"] #title-bar {background-color:#e74c3c!important; color:#fafafa!important;}
[data-color="dark"] #title-bar .dropdown-menu i {color:#343a40!important;}
[data-color="dark"] #title-bar .dropdown-menu a {color:#666!important;}
[data-color="dark"] .list-group-item.active {color: #343a40!important;}
